p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
h1 {font-family: Times New Roman ;font-size:24pt;font-weight:700;color:#00ff00;margin:0px;padding:0px;}
#Page {overflow:hidden;position:relative;width:1450px;height:8500px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:160px;top:0px;width:301px;height:111px;z-index:2;min-width:301px;}
#Img1Inner {position: absolute;width:301px;height:111px;border:0px;}
#Box3 {display:block;overflow:hidden;position:absolute;left:720px;top:46px;width:310px;height:81px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page-1-accueil_Box3.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:744px;top:43px;width:305px;height:83px;z-index:4;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:208px;top:7px;width:705px;height:45px;z-index:5;}
#Img2 {display:block;overflow:hidden;position:absolute;left:7px;top:1px;width:183px;height:113px;z-index:6;min-width:183px;}
#Img2Inner {position: absolute;width:183px;height:113px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:324px;top:49px;width:403px;height:74px;z-index:7;}
#SimpleMenu4 {display:block;overflow:hidden;position:absolute;left:37px;top:148px;width:1300px;height:81px;z-index:8;}
#SimpleMenu4 {display:block;overflow:hidden;position:absolute;left:37px;top:148px;width:1300px;height:81px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu4{width: 1300px;height:81px;}.SimpleMenu4 li.level0 {height:79px; min-height:20px; width:82px; min-width:60px;}.SimpleMenu4 li.level0:first-child {width: 88px;}.SimpleMenu4 li.level0:last-child {width: 88px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:1249px;top:8px;width:122px;height:120px;z-index:9;min-width:122px;}
#Img5Inner {position: absolute;width:122px;height:120px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:1228px;top:110px;width:167px;height:34px;z-index:10;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page-1-accueil_Box1.png');background-repeat:no-repeat;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:397px;top:79px;width:322px;height:49px;z-index:11;}
#Img4 {display:block;overflow:hidden;position:absolute;left:1051px;top:23px;width:125px;height:96px;z-index:12;min-width:125px;}
#Img4Inner {position: absolute;width:125px;height:96px;border:0px;}
#Box13 {display:block;overflow:hidden;position:absolute;left:718px;top:457px;width:340px;height:290px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page-1-accueil_Box13.png');background-repeat:no-repeat;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:44px;top:8px;width:250px;height:100px;z-index:14;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:12px;top:41px;width:316px;height:211px;z-index:15;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:30px;top:258px;width:263px;height:20px;z-index:16;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:560px;top:1715px;width:0px;height:0px;z-index:17;}
#Groupe2 {display:block;overflow:hidden;position:absolute;left:560px;top:1715px;width:0px;height:0px;z-index:18;}
#Img47 {display:block;overflow:hidden;position:absolute;left:986px;top:275px;width:269px;height:174px;z-index:19;min-width:269px;}
#Img47Inner {position: absolute;width:269px;height:174px;border:0px;}
#Box30 {display:block;overflow:hidden;position:absolute;left:10px;top:380px;width:361px;height:367px;z-index:20;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page-1-accueil_Box30.png');background-repeat:no-repeat;}
#Img82 {display:block;overflow:hidden;position:absolute;left:29px;top:15px;width:306px;height:230px;z-index:21;min-width:306px;}
#Img82Inner {position: absolute;width:306px;height:230px;border:0px;}
#Box32 {display:block;overflow:hidden;position:absolute;left:27px;top:236px;width:308px;height:62px;z-index:22;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page-1-accueil_Box32.png');background-repeat:no-repeat;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:-3px;top:7px;width:326px;height:84px;z-index:23;}
#But51 {display:block;overflow:hidden;position:absolute;left:28px;top:309px;width:308px;height:34px;z-index:24;background:url('./buttons/page-1-accueil_But51.png');background-repeat:no-repeat;}
#But51.Up {background-position: 0 0;}
#But51.Down {background-position: -308px 0;}
#But51.Over {background-position: -616px 0;}
#But51 p {cursor:pointer;position:absolute;z-index:2;font-size:16px;}
#But51.Up p {font-weight:bold;font-family:Arial;color:#000000;top:8px;left:81px;}
#But51.Down p {font-weight:bold;font-family:Georgia;color:#800000;top:9px;left:76px;}
#But51.Over p {font-weight:normal;text-decoration:underline;font-family:Georgia;color:#000000;top:8px;left:83px;}
#But51 div {display:none;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:1241px;top:112px;width:149px;height:36px;z-index:25;}
#Box36 {display:block;overflow:hidden;position:absolute;left:385px;top:456px;width:327px;height:291px;z-index:26;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page-1-accueil_Box36.png');background-repeat:no-repeat;}
#Text41 {word-wrap:break-word; display:block;position:absolute;left:15px;top:120px;width:300px;height:166px;z-index:27;}
#Text40 {word-wrap:break-word; display:block;position:absolute;left:15px;top:32px;width:311px;height:96px;z-index:28;}
#Text38 {word-wrap:break-word; display:block;position:absolute;left:33px;top:2px;width:256px;height:41px;z-index:29;}
#Img18 {display:block;overflow:hidden;position:absolute;left:758px;top:305px;width:205px;height:40px;z-index:30;min-width:205px;}
#Img18Inner {position: absolute;width:205px;height:40px;border:0px;}
#Text42 {word-wrap:break-word; display:block;position:absolute;left:760px;top:362px;width:250px;height:59px;z-index:31;}
#Img59PopUp {display:none;overflow:hidden;z-index:999}
#Img59PopUpInner {position: absolute;width:682px;height:233px;border:0px;overflow:hidden;}
#Img59 {display:none;overflow:hidden;position:absolute;left:411px;top:305px;width:301px;height:103px;z-index:32;min-width:301px;}
#Img59Inner {position: absolute;width:301px;height:103px;border:0px;}
#Youtube1 {display:block;overflow:hidden;position:absolute;left:1070px;top:459px;width:351px;height:284px;z-index:33;} .youtube-player{ width:100%; height:100%; }
#But18 {display:block;overflow:hidden;position:absolute;left:72px;top:257px;width:251px;height:36px;z-index:34;background:url('./buttons/page-1-accueil_But18.png');background-repeat:no-repeat;}
#But18.Up {background-position: 0 0;}
#But18.Down {background-position: -251px 0;}
#But18.Over {background-position: -502px 0;}
#But18 p {cursor:pointer;position:absolute;z-index:2;}
#But18.Up p {font-weight:normal;font-family:Arial;font-size:19px;color:#000000;top:7px;left:60px;}
#But18.Down p {font-weight:bold;font-family:Georgia;font-size:13px;color:#800000;top:12px;left:76px;}
#But18.Over p {font-weight:normal;text-decoration:underline;font-family:Georgia;font-size:13px;color:#000000;top:11px;left:82px;}
#But18 div {display:none;}
#Img24 {display:block;overflow:hidden;position:absolute;left:1272px;top:305px;width:146px;height:94px;z-index:35;min-width:146px;}
#Img24Inner {position: absolute;width:146px;height:94px;border:0px;}
#But52 {display:block;overflow:hidden;position:absolute;left:767px;top:769px;width:304px;height:51px;z-index:36;background:url('./buttons/page-1-accueil_But52.png');background-repeat:no-repeat;}
#But52.Up {background-position: 0 0;}
#But52.Down {background-position: -304px 0;}
#But52.Over {background-position: -608px 0;}
#But52 p {cursor:pointer;position:absolute;z-index:2;}
#But52.Up p {font-weight:bold;font-family:Arial;font-size:13px;color:#000000;top:19px;left:5px;}
#But52.Down p {font-weight:bold;font-family:Georgia;font-size:16px;color:#800000;top:18px;left:-46px;}
#But52.Over p {font-weight:normal;text-decoration:underline;font-family:Georgia;font-size:16px;color:#000000;top:17px;left:-27px;}
#But52 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:1096px;top:768px;width:304px;height:52px;z-index:37;background:url('./buttons/page-1-accueil_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -304px 0;}
#But2.Over {background-position: -608px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;}
#But2.Up p {font-weight:bold;font-family:Arial;font-size:13px;color:#000000;top:19px;left:5px;}
#But2.Down p {font-weight:bold;font-family:Georgia;font-size:16px;color:#800000;top:18px;left:-46px;}
#But2.Over p {font-weight:normal;text-decoration:underline;font-family:Georgia;font-size:16px;color:#000000;top:17px;left:-27px;}
#But2 div {display:none;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:687px;top:825px;width:300px;height:87px;z-index:38;}
#But13 {display:block;overflow:hidden;position:absolute;left:426px;top:769px;width:327px;height:51px;z-index:39;background:url('./buttons/page-1-accueil_But13.png');background-repeat:no-repeat;}
#But13.Up {background-position: 0 0;}
#But13.Down {background-position: -327px 0;}
#But13.Over {background-position: -654px 0;}
#But13 p {cursor:pointer;position:absolute;z-index:2;}
#But13.Up p {font-weight:bold;font-family:Arial;font-size:13px;color:#000000;top:19px;left:17px;}
#But13.Down p {font-weight:bold;font-family:Georgia;font-size:16px;color:#800000;top:18px;left:-35px;}
#But13.Over p {font-weight:normal;text-decoration:underline;font-family:Georgia;font-size:16px;color:#000000;top:17px;left:-15px;}
#But13 div {display:none;}
#Box18 {display:block;overflow:hidden;position:absolute;left:32px;top:4119px;width:687px;height:405px;z-index:40;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page-1-accueil_Box18.png');background-repeat:no-repeat;}
#Obj69 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:17px;top:13px;width:500px;height:43px;z-index:41;}
#Text34 {word-wrap:break-word; display:block;position:absolute;left:29px;top:48px;width:282px;height:353px;z-index:42;}
#But24 {display:block;overflow:hidden;position:absolute;left:435px;top:357px;width:157px;height:34px;z-index:43;background:url('./buttons/page-1-accueil_But24.png');background-repeat:no-repeat;}
#But24.Up {background-position: 0 0;}
#But24.Down {background-position: -157px 0;}
#But24.Over {background-position: -314px 0;}
#But24 p {cursor:pointer;position:absolute;z-index:2;font-size:13px;}
#But24.Up p {font-weight:normal;font-family:Arial;color:#000000;top:10px;left:28px;}
#But24.Down p {font-weight:bold;font-family:Georgia;color:#800000;top:11px;left:23px;}
#But24.Over p {font-weight:normal;text-decoration:underline;font-family:Georgia;color:#000000;top:10px;left:30px;}
#But24 div {display:none;}
#Img46PopUp {display:none;overflow:hidden;z-index:999}
#Img46PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img46 {display:block;overflow:hidden;position:absolute;left:323px;top:57px;width:357px;height:287px;z-index:44;min-width:357px;}
#Img46Inner {position: absolute;width:357px;height:287px;border:0px;}
#Box19 {display:block;overflow:hidden;position:absolute;left:741px;top:4123px;width:659px;height:401px;z-index:45;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page-1-accueil_Box19.png');background-repeat:no-repeat;}
#Obj29 {word-wrap:break-word; display:block;position:absolute;left:28px;top:45px;width:311px;height:333px;z-index:46;}
#But25 {display:block;overflow:hidden;position:absolute;left:498px;top:338px;width:195px;height:41px;z-index:47;background:url('./buttons/page-1-accueil_But25.png');background-repeat:no-repeat;}
#But25.Up {background-position: 0 0;}
#But25.Down {background-position: -195px 0;}
#But25.Over {background-position: -390px 0;}
#But25 p {cursor:pointer;position:absolute;z-index:2;font-size:13px;}
#But25.Up p {font-weight:normal;font-family:Arial;color:#000000;top:14px;left:48px;}
#But25.Down p {font-weight:bold;font-family:Georgia;color:#800000;top:15px;left:42px;}
#But25.Over p {font-weight:normal;text-decoration:underline;font-family:Georgia;color:#000000;top:14px;left:49px;}
#But25 div {display:none;}
#Img38 {display:block;overflow:hidden;position:absolute;left:356px;top:56px;width:292px;height:219px;z-index:48;min-width:292px;}
#Img38Inner {position: absolute;width:292px;height:219px;border:0px;}
#Text30 {word-wrap:break-word; display:block;position:absolute;left:95px;top:14px;width:145px;height:22px;z-index:49;}
#Img63 {display:block;overflow:hidden;position:absolute;left:162px;top:315px;width:133px;height:76px;z-index:50;min-width:133px;}
#Img63Inner {position: absolute;width:133px;height:76px;border:0px;}
#Box20 {display:block;overflow:hidden;position:absolute;left:35px;top:3668px;width:1364px;height:410px;z-index:51;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page-1-accueil_Box20.png');background-repeat:no-repeat;}
#But22 {display:block;overflow:hidden;position:absolute;left:591px;top:359px;width:150px;height:34px;z-index:52;background:url('./buttons/page-1-accueil_But22.png');background-repeat:no-repeat;}
#But22.Up {background-position: 0 0;}
#But22.Down {background-position: -150px 0;}
#But22.Over {background-position: -300px 0;}
#But22 p {cursor:pointer;position:absolute;z-index:2;font-size:13px;}
#But22.Up p {font-weight:normal;font-family:Arial;color:#000000;top:10px;left:25px;}
#But22.Down p {font-weight:bold;font-family:Georgia;color:#800000;top:11px;left:19px;}
#But22.Over p {font-weight:normal;text-decoration:underline;font-family:Georgia;color:#000000;top:10px;left:26px;}
#But22 div {display:none;}
#Obj26 {word-wrap:break-word; display:block;position:absolute;left:966px;top:-134px;width:300px;height:38px;z-index:53;}
#Obj28 {word-wrap:break-word; display:block;position:absolute;left:56px;top:11px;width:161px;height:23px;z-index:54;}
#Text31 {word-wrap:break-word; display:block;position:absolute;left:539px;top:54px;width:300px;height:300px;z-index:55;}
#Text32 {word-wrap:break-word; display:block;position:absolute;left:460px;top:44px;width:440px;height:339px;z-index:56;}
#Img39 {display:block;overflow:hidden;position:absolute;left:11px;top:56px;width:424px;height:318px;z-index:57;min-width:424px;}
#Img39Inner {position: absolute;width:424px;height:318px;border:0px;}
#Img40 {display:block;overflow:hidden;position:absolute;left:912px;top:38px;width:448px;height:336px;z-index:58;min-width:448px;}
#Img40Inner {position: absolute;width:448px;height:336px;border:0px;}
#Box21 {display:block;overflow:hidden;position:absolute;left:37px;top:3246px;width:1363px;height:398px;z-index:59;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page-1-accueil_Box21.png');background-repeat:no-repeat;}
#Img42 {display:block;overflow:hidden;position:absolute;left:116px;top:12px;width:214px;height:45px;z-index:60;min-width:214px;}
#Img42Inner {position: absolute;width:214px;height:45px;border:0px;}
#Obj25 {word-wrap:break-word; display:block;position:absolute;left:470px;top:11px;width:414px;height:56px;z-index:61;}
#Obj30 {word-wrap:break-word; display:block;position:absolute;left:966px;top:-134px;width:300px;height:38px;z-index:62;}
#Text33 {word-wrap:break-word; display:block;position:absolute;left:451px;top:41px;width:495px;height:334px;z-index:63;}
#Img41 {display:block;overflow:hidden;position:absolute;left:17px;top:64px;width:420px;height:315px;z-index:64;min-width:420px;}
#Img41Inner {position: absolute;width:420px;height:315px;border:0px;}
#But26 {display:block;overflow:hidden;position:absolute;left:582px;top:354px;width:183px;height:34px;z-index:65;background:url('./buttons/page-1-accueil_But26.png');background-repeat:no-repeat;}
#But26.Up {background-position: 0 0;}
#But26.Down {background-position: -183px 0;}
#But26.Over {background-position: -366px 0;}
#But26 p {cursor:pointer;position:absolute;z-index:2;font-size:13px;}
#But26.Up p {font-weight:normal;font-family:Arial;color:#000000;top:10px;left:41px;}
#But26.Down p {font-weight:bold;font-family:Georgia;color:#800000;top:11px;left:36px;}
#But26.Over p {font-weight:normal;text-decoration:underline;font-family:Georgia;color:#000000;top:10px;left:43px;}
#But26 div {display:none;}
#Img43 {display:block;overflow:hidden;position:absolute;left:945px;top:47px;width:410px;height:308px;z-index:66;min-width:410px;}
#Img43Inner {position: absolute;width:410px;height:308px;border:0px;}
#Box22 {display:block;overflow:hidden;position:absolute;left:27px;top:4550px;width:1378px;height:410px;z-index:67;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page-1-accueil_Box22.png');background-repeat:no-repeat;}
#But27 {display:block;overflow:hidden;position:absolute;left:591px;top:359px;width:150px;height:34px;z-index:68;background:url('./buttons/page-1-accueil_But22.png');background-repeat:no-repeat;}
#But27.Up {background-position: 0 0;}
#But27.Down {background-position: -150px 0;}
#But27.Over {background-position: -300px 0;}
#But27 p {cursor:pointer;position:absolute;z-index:2;font-size:13px;}
#But27.Up p {font-weight:normal;font-family:Arial;color:#000000;top:10px;left:25px;}
#But27.Down p {font-weight:bold;font-family:Georgia;color:#800000;top:11px;left:19px;}
#But27.Over p {font-weight:normal;text-decoration:underline;font-family:Georgia;color:#000000;top:10px;left:26px;}
#But27 div {display:none;}
#Obj27 {word-wrap:break-word; display:block;position:absolute;left:966px;top:-134px;width:300px;height:38px;z-index:69;}
#Obj31 {word-wrap:break-word; display:block;position:absolute;left:56px;top:11px;width:161px;height:23px;z-index:70;}
#Img44 {display:block;overflow:hidden;position:absolute;left:9px;top:42px;width:424px;height:332px;z-index:71;min-width:424px;}
#Img44Inner {position: absolute;width:424px;height:332px;border:0px;}
#Img45 {display:block;overflow:hidden;position:absolute;left:907px;top:42px;width:448px;height:336px;z-index:72;min-width:448px;}
#Img45Inner {position: absolute;width:448px;height:336px;border:0px;}
#Obj32 {word-wrap:break-word; display:block;position:absolute;left:450px;top:15px;width:451px;height:355px;z-index:73;}
#Box24 {display:block;overflow:hidden;position:absolute;left:38px;top:2723px;width:1361px;height:494px;z-index:74;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page-1-accueil_Box24.png');background-repeat:no-repeat;}
#Img48 {display:block;overflow:hidden;position:absolute;left:52px;top:53px;width:573px;height:430px;z-index:75;min-width:573px;}
#Img48Inner {position: absolute;width:573px;height:430px;border:0px;}
#Obj34 {word-wrap:break-word; display:block;position:absolute;left:46px;top:25px;width:625px;height:27px;z-index:76;}
#Obj35 {word-wrap:break-word; display:block;position:absolute;left:655px;top:51px;width:358px;height:194px;z-index:77;}
#Obj36 {word-wrap:break-word; display:block;position:absolute;left:141px;top:437px;width:478px;height:29px;z-index:78;}
#But23 {display:block;overflow:hidden;position:absolute;left:757px;top:446px;width:183px;height:34px;z-index:79;background:url('./buttons/page-1-accueil_But26.png');background-repeat:no-repeat;}
#But23.Up {background-position: 0 0;}
#But23.Down {background-position: -183px 0;}
#But23.Over {background-position: -366px 0;}
#But23 p {cursor:pointer;position:absolute;z-index:2;font-size:13px;}
#But23.Up p {font-weight:normal;font-family:Arial;color:#000000;top:10px;left:41px;}
#But23.Down p {font-weight:bold;font-family:Georgia;color:#800000;top:11px;left:36px;}
#But23.Over p {font-weight:normal;text-decoration:underline;font-family:Georgia;color:#000000;top:10px;left:43px;}
#But23 div {display:none;}
#Img51 {display:block;overflow:hidden;position:absolute;left:1031px;top:17px;width:307px;height:230px;z-index:80;min-width:307px;}
#Img51Inner {position: absolute;width:307px;height:230px;border:0px;}
#Img49 {display:block;overflow:hidden;position:absolute;left:692px;top:221px;width:291px;height:218px;z-index:81;min-width:291px;}
#Img49Inner {position: absolute;width:291px;height:218px;border:0px;}
#Img50 {display:block;overflow:hidden;position:absolute;left:1033px;top:256px;width:302px;height:227px;z-index:82;min-width:302px;}
#Img50Inner {position: absolute;width:302px;height:227px;border:0px;}
#Box10 {display:block;overflow:hidden;position:absolute;left:37px;top:2273px;width:734px;height:430px;z-index:83;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page-1-accueil_Box10.png');background-repeat:no-repeat;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:33px;top:15px;width:592px;height:43px;z-index:84;}
#Img3 {display:block;overflow:hidden;position:absolute;left:14px;top:58px;width:399px;height:335px;z-index:85;min-width:399px;}
#Img3Inner {position: absolute;width:399px;height:335px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:436px;top:76px;width:262px;height:240px;z-index:86;}
#But1 {display:block;overflow:hidden;position:absolute;left:477px;top:346px;width:183px;height:34px;z-index:87;background:url('./buttons/page-1-accueil_But26.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -183px 0;}
#But1.Over {background-position: -366px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-size:13px;}
#But1.Up p {font-weight:normal;font-family:Arial;color:#000000;top:10px;left:41px;}
#But1.Down p {font-weight:bold;font-family:Georgia;color:#800000;top:11px;left:36px;}
#But1.Over p {font-weight:normal;text-decoration:underline;font-family:Georgia;color:#000000;top:10px;left:43px;}
#But1 div {display:none;}
#But12 {display:block;overflow:hidden;position:absolute;left:42px;top:769px;width:371px;height:51px;z-index:88;background:url('./buttons/page-1-accueil_But12.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: -371px 0;}
#But12.Over {background-position: -742px 0;}
#But12 p {cursor:pointer;position:absolute;z-index:2;font-size:16px;}
#But12.Up p {font-weight:bold;font-family:Arial;color:#000000;top:17px;left:4px;}
#But12.Down p {font-weight:bold;font-family:Georgia;color:#800000;top:18px;left:-12px;}
#But12.Over p {font-weight:normal;text-decoration:underline;font-family:Georgia;color:#000000;top:17px;left:7px;}
#But12 div {display:none;}
#Box33 {display:block;overflow:hidden;position:absolute;left:786px;top:2277px;width:612px;height:426px;z-index:89;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page-1-accueil_Box33.png');background-repeat:no-repeat;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:12px;top:12px;width:599px;height:230px;z-index:90;}
#Img6 {display:block;overflow:hidden;position:absolute;left:7px;top:124px;width:388px;height:291px;z-index:91;min-width:388px;}
#Img6Inner {position: absolute;width:388px;height:291px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:421px;top:109px;width:173px;height:76px;z-index:92;}
#Box4 {display:block;overflow:hidden;position:absolute;left:788px;top:1802px;width:625px;height:443px;z-index:93;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page-1-accueil_Box4.png');background-repeat:no-repeat;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:15px;top:12px;width:299px;height:22px;z-index:94;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:13px;top:33px;width:612px;height:58px;z-index:95;}
#Img21 {display:block;overflow:hidden;position:absolute;left:13px;top:398px;width:199px;height:39px;z-index:96;min-width:199px;}
#Img21Inner {position: absolute;width:199px;height:39px;border:0px;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:11px;top:335px;width:315px;height:55px;z-index:97;}
#Obj9 {word-wrap:break-word; display:block;position:absolute;left:226px;top:405px;width:205px;height:37px;z-index:98;}
#Img14 {display:block;overflow:hidden;position:absolute;left:429px;top:373px;width:177px;height:61px;z-index:99;min-width:177px;}
#Img14Inner {position: absolute;width:177px;height:61px;border:0px;}
#But3 {display:block;overflow:hidden;position:absolute;left:311px;top:331px;width:288px;height:31px;z-index:100;background:url('./buttons/page-1-accueil_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -288px 0;}
#But3.Over {background-position: -576px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-size:13px;}
#But3.Up p {font-weight:normal;font-family:Arial;color:#000000;top:9px;left:94px;}
#But3.Down p {font-weight:bold;font-family:Georgia;color:#800000;top:10px;left:89px;}
#But3.Over p {font-weight:normal;text-decoration:underline;font-family:Georgia;color:#000000;top:9px;left:96px;}
#But3 div {display:none;}
#Obj18 {word-wrap:break-word; display:block;position:absolute;left:19px;top:82px;width:262px;height:172px;z-index:101;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:17px;top:245px;width:264px;height:91px;z-index:102;}
#Img7 {display:block;overflow:hidden;position:absolute;left:298px;top:105px;width:312px;height:208px;z-index:103;min-width:312px;}
#Img7Inner {position: absolute;width:312px;height:208px;border:0px;}
#Box51 {display:block;overflow:hidden;position:absolute;left:37px;top:1803px;width:730px;height:442px;z-index:104;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page-1-accueil_Box51.png');background-repeat:no-repeat;}
#Obj58 {word-wrap:break-word; display:block;position:absolute;left:17px;top:18px;width:528px;height:40px;z-index:105;}
#Obj60 {word-wrap:break-word; display:block;position:absolute;left:23px;top:218px;width:303px;height:81px;z-index:106;}
#But7 {display:block;overflow:hidden;position:absolute;left:22px;top:319px;width:288px;height:26px;z-index:107;background:url('./buttons/page-1-accueil_But7.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -288px 0;}
#But7.Over {background-position: -576px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-size:13px;}
#But7.Up p {font-weight:normal;font-family:Arial;color:#000000;top:6px;left:94px;}
#But7.Down p {font-weight:bold;font-family:Georgia;color:#800000;top:7px;left:89px;}
#But7.Over p {font-weight:normal;text-decoration:underline;font-family:Georgia;color:#000000;top:6px;left:96px;}
#But7 div {display:none;}
#Obj57 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:-410px;top:64px;width:352px;height:298px;z-index:108;}
#Text65 {word-wrap:break-word; display:block;position:absolute;left:-412px;top:4px;width:377px;height:403px;z-index:109;}
#Img11 {display:block;overflow:hidden;position:absolute;left:337px;top:360px;width:161px;height:46px;z-index:110;min-width:161px;}
#Img11Inner {position: absolute;width:161px;height:46px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:528px;top:354px;width:156px;height:54px;z-index:111;min-width:156px;}
#Img12Inner {position: absolute;width:156px;height:54px;border:0px;}
#But8 {display:block;overflow:hidden;position:absolute;left:18px;top:380px;width:288px;height:26px;z-index:112;background:url('./buttons/page-1-accueil_But7.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -288px 0;}
#But8.Over {background-position: -576px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-size:13px;}
#But8.Up p {font-weight:normal;font-family:Arial;color:#000000;top:6px;left:52px;}
#But8.Down p {font-weight:bold;font-family:Georgia;color:#800000;top:7px;left:37px;}
#But8.Over p {font-weight:normal;text-decoration:underline;font-family:Georgia;color:#000000;top:6px;left:51px;}
#But8 div {display:none;}
#Obj59 {word-wrap:break-word; display:block;position:absolute;left:31px;top:81px;width:297px;height:115px;z-index:113;}
#Img8 {display:block;overflow:hidden;position:absolute;left:376px;top:1866px;width:373px;height:249px;z-index:114;min-width:373px;}
#Img8Inner {position: absolute;width:373px;height:249px;border:0px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:40px;top:1408px;width:724px;height:377px;z-index:115;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page-1-accueil_Box2.png');background-repeat:no-repeat;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:17px;top:18px;width:528px;height:40px;z-index:116;}
#But4 {display:block;overflow:hidden;position:absolute;left:384px;top:321px;width:288px;height:26px;z-index:117;background:url('./buttons/page-1-accueil_But7.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -288px 0;}
#But4.Over {background-position: -576px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-size:13px;}
#But4.Up p {font-weight:normal;font-family:Arial;color:#000000;top:6px;left:55px;}
#But4.Down p {font-weight:bold;font-family:Georgia;color:#800000;top:7px;left:46px;}
#But4.Over p {font-weight:normal;text-decoration:underline;font-family:Georgia;color:#000000;top:6px;left:58px;}
#But4 div {display:none;}
#Obj5 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:-410px;top:64px;width:352px;height:298px;z-index:118;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:-412px;top:4px;width:377px;height:403px;z-index:119;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:379px;top:66px;width:331px;height:255px;z-index:120;}
#Img9 {display:block;overflow:hidden;position:absolute;left:30px;top:62px;width:318px;height:300px;z-index:121;min-width:318px;}
#Img9Inner {position: absolute;width:318px;height:300px;border:0px;}
#But5 {display:block;overflow:hidden;position:absolute;left:385px;top:276px;width:288px;height:26px;z-index:122;background:url('./buttons/page-1-accueil_But7.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -288px 0;}
#But5.Over {background-position: -576px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-size:13px;}
#But5.Up p {font-weight:normal;font-family:Arial;color:#000000;top:6px;left:34px;}
#But5.Down p {font-weight:bold;font-family:Georgia;color:#800000;top:7px;left:19px;}
#But5.Over p {font-weight:normal;text-decoration:underline;font-family:Georgia;color:#000000;top:6px;left:36px;}
#But5 div {display:none;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:43px;top:-281px;width:300px;height:300px;z-index:123;}
#Box5 {display:block;overflow:hidden;position:absolute;left:787px;top:1408px;width:619px;height:377px;z-index:124;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page-1-accueil_Box5.png');background-repeat:no-repeat;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:9px;top:8px;width:297px;height:322px;z-index:125;}
#But6 {display:block;overflow:hidden;position:absolute;left:25px;top:342px;width:288px;height:26px;z-index:126;background:url('./buttons/page-1-accueil_But7.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -288px 0;}
#But6.Over {background-position: -576px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-size:13px;}
#But6.Up p {font-weight:normal;font-family:Arial;color:#000000;top:6px;left:98px;}
#But6.Down p {font-weight:bold;font-family:Georgia;color:#800000;top:7px;left:90px;}
#But6.Over p {font-weight:normal;text-decoration:underline;font-family:Georgia;color:#000000;top:6px;left:97px;}
#But6 div {display:none;}
#Obj7 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:-410px;top:64px;width:352px;height:298px;z-index:127;}
#Obj8 {word-wrap:break-word; display:block;position:absolute;left:-412px;top:4px;width:377px;height:403px;z-index:128;}
#But9 {display:block;overflow:hidden;position:absolute;left:26px;top:302px;width:288px;height:26px;z-index:129;background:url('./buttons/page-1-accueil_But7.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -288px 0;}
#But9.Over {background-position: -576px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-size:13px;}
#But9.Up p {font-weight:normal;font-family:Arial;color:#000000;top:6px;left:94px;}
#But9.Down p {font-weight:bold;font-family:Georgia;color:#800000;top:7px;left:89px;}
#But9.Over p {font-weight:normal;text-decoration:underline;font-family:Georgia;color:#000000;top:6px;left:96px;}
#But9 div {display:none;}
#Img10 {display:block;overflow:hidden;position:absolute;left:328px;top:15px;width:268px;height:310px;z-index:130;min-width:268px;}
#Img10Inner {position: absolute;width:268px;height:310px;border:0px;}
#But10 {display:block;overflow:hidden;position:absolute;left:331px;top:341px;width:260px;height:27px;z-index:131;background:url('./buttons/page-1-accueil_But10.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -260px 0;}
#But10.Over {background-position: -520px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-size:13px;}
#But10.Up p {font-weight:normal;font-family:Arial;color:#000000;top:7px;left:35px;}
#But10.Down p {font-weight:bold;font-family:Georgia;color:#800000;top:8px;left:22px;}
#But10.Over p {font-weight:normal;text-decoration:underline;font-family:Georgia;color:#000000;top:7px;left:36px;}
#But10 div {display:none;}
#Box6 {display:block;overflow:hidden;position:absolute;left:40px;top:880px;width:728px;height:515px;z-index:132;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page-1-accueil_Box6.png');background-repeat:no-repeat;}
#Img15 {display:block;overflow:hidden;position:absolute;left:4px;top:45px;width:188px;height:158px;z-index:133;min-width:188px;}
#Img15Inner {position: absolute;width:188px;height:158px;border:0px;}
#Obj11 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:-410px;top:64px;width:352px;height:298px;z-index:134;}
#Obj12 {word-wrap:break-word; display:block;position:absolute;left:-412px;top:4px;width:377px;height:403px;z-index:135;}
#Obj10 {word-wrap:break-word; display:block;position:absolute;left:0px;top:142px;width:191px;height:53px;z-index:136;}
#Img13 {display:block;overflow:hidden;position:absolute;left:195px;top:16px;width:517px;height:216px;z-index:137;min-width:517px;}
#Img13Inner {position: absolute;width:517px;height:216px;border:0px;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:20px;top:20px;width:124px;height:30px;z-index:138;}
#But14 {display:block;overflow:hidden;position:absolute;left:533px;top:479px;width:176px;height:26px;z-index:139;background:url('./buttons/page-1-accueil_But14.png');background-repeat:no-repeat;}
#But14.Up {background-position: 0 0;}
#But14.Down {background-position: -176px 0;}
#But14.Over {background-position: -352px 0;}
#But14 p {cursor:pointer;position:absolute;z-index:2;font-size:13px;}
#But14.Up p {font-weight:normal;font-family:Arial;color:#000000;top:6px;left:38px;}
#But14.Down p {font-weight:bold;font-family:Georgia;color:#800000;top:7px;left:33px;}
#But14.Over p {font-weight:normal;text-decoration:underline;font-family:Georgia;color:#000000;top:6px;left:40px;}
#But14 div {display:none;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:11px;top:247px;width:708px;height:248px;z-index:140;}
#Box12 {display:block;overflow:hidden;position:absolute;left:787px;top:882px;width:628px;height:512px;z-index:141;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page-1-accueil_Box12.png');background-repeat:no-repeat;}
#Obj13 {word-wrap:break-word; display:block;position:absolute;left:15px;top:13px;width:600px;height:56px;z-index:142;}
#Obj14 {word-wrap:break-word; display:block;position:absolute;left:966px;top:-134px;width:300px;height:38px;z-index:143;}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:25px;top:370px;width:590px;height:132px;z-index:144;}
#Img26 {display:block;overflow:hidden;position:absolute;left:37px;top:63px;width:552px;height:305px;z-index:145;min-width:552px;}
#Img26Inner {position: absolute;width:552px;height:305px;border:0px;}
#But11 {display:block;overflow:hidden;position:absolute;left:434px;top:477px;width:176px;height:26px;z-index:146;background:url('./buttons/page-1-accueil_But14.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: -176px 0;}
#But11.Over {background-position: -352px 0;}
#But11 p {cursor:pointer;position:absolute;z-index:2;font-size:13px;}
#But11.Up p {font-weight:normal;font-family:Arial;color:#000000;top:6px;left:38px;}
#But11.Down p {font-weight:bold;font-family:Georgia;color:#800000;top:7px;left:33px;}
#But11.Over p {font-weight:normal;text-decoration:underline;font-family:Georgia;color:#000000;top:6px;left:40px;}
#But11 div {display:none;}
#But15 {display:block;overflow:hidden;position:absolute;left:70px;top:305px;width:252px;height:36px;z-index:147;background:url('./buttons/page-1-accueil_But15.png');background-repeat:no-repeat;}
#But15.Up {background-position: 0 0;}
#But15.Down {background-position: -252px 0;}
#But15.Over {background-position: -504px 0;}
#But15 p {cursor:pointer;position:absolute;z-index:2;}
#But15.Up p {font-weight:normal;font-family:Arial;font-size:19px;color:#000000;top:7px;left:4px;}
#But15.Down p {font-weight:bold;font-family:Georgia;font-size:13px;color:#800000;top:12px;left:33px;}
#But15.Over p {font-weight:normal;text-decoration:underline;font-family:Georgia;font-size:13px;color:#000000;top:11px;left:44px;}
#But15 div {display:none;}
